TEMPLATE = app
TARGET = edisassm
CONFIG -= qt
QT =

HEADERS += \
		Instruction.h \
		Instruction.tcc \
		edisassm_types.h \
		ModRM.h \
		Operand.h \
		SIB.h \
		OPTable_FPU.tcc \
		OPTable_1byte.tcc \
		OPTable_2byte.tcc \
		OPTable_Group1.tcc \
		OPTable_Group2.tcc \
		OPTable_Group3.tcc \
		OPTable_Group4.tcc \
		OPTable_Group5.tcc \
		OPTable_Group6.tcc \
		OPTable_Group7.tcc \
		OPTable_Group8.tcc \
		OPTable_Group9.tcc \
		OPTable_Group10.tcc \
		OPTable_Group11.tcc \
		OPTable_Group12.tcc \
		OPTable_Group13.tcc \
		OPTable_Group14.tcc \
		OPTable_Group15.tcc \
		OPTable_Group16.tcc \
		OPTable_Group17.tcc
		   
SOURCES += edisassm.cpp Instruction64.cpp

QMAKE_CXXFLAGS += 

win32 {
	CONFIG += console
}
